@import 'vars';

.howItWorks {
  z-index: 1;
  width: 100%;
  background: linear-gradient(180deg, #61ffff 0%, #0aff48 100%);
  color: black;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 92px 5%;
  text-align: center;
  position: relative;
  @media (min-width: 768px) {
    padding: 92px 15%;
  }

  &__title {
    position: relative;
    font-family: $font-chaney;
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 33px;
    text-transform: capitalize;

    .stickerIcon {
      position: absolute;
      z-index: 1;
      height: auto;
      display: none;
      
      @media (min-width: 768px) {
        width: 200px;
        display: unset;
        bottom: 210px;
        right: -90px;
      }
      
      @media (min-width: 870px) {
        display: unset;
        bottom: 200px;
        right: -140px;
      }

      @media (min-width: 1015px) {
        width: auto;
        height: auto;
        bottom: 180px;
        right: -190px;
        z-index: 1;
      }
    }

  }
  &__innerTitle {
    font-family: $font-formular;
    margin-bottom: 15px;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 35px;
    letter-spacing: 0.02em;
  }
  &__list {
    margin-top: 0;
    align-items: center;
    justify-content: center;
    text-align: center;
    list-style-position: inside;
    width: 100%;
    overflow-wrap: break-word;
    li {
      margin-bottom: 10px;
      font-family: $font-formular;
      font-style: normal;
      font-weight: 500;
      font-size: 21px;
      line-height: 26px;
    }
  }
  .link {
    color: #000;
  }
  .basketball,
  .glasses {
    display: none;
    position: absolute;
    z-index: -1;
    @media (min-width: 768px) {
      display: block;
    }
  }
  .basketball {
    bottom: 194px;
    left: 1vw;
    @media (min-width: 1440px) {
      left: 10vw;
    }
  }
  .glasses {
    top: 43px;
    right: 1vw;
    @media (min-width: 1440px) {
      right: 7vw;
    }
  }
}